.section-subtitle{
	text-align:center;
	padding-bottom: 30px;
	}
.section-title.no-subtitle{
	padding-bottom:30px;
	}
section.verticalmiddle .section-content {
    vertical-align: middle;
}
section.fullheight .section-content {
    display: table-cell;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.home-section-1 .magee-heading{
	font-size:64px;
	font-weight:400;
	margin-top:0;
	margin-bottom:30px;
	color: #fff;
	border-color: #fff;
	text-align: center;
}
.home-section-1 .heading-border .heading-inner {
	border-width: 1px;
}
.home-section-1 .heading-doubleline .heading-inner:before,
.home-section-1 .heading-doubleline .heading-inner:after {
	border-color: #fff;
	border-width: 1px;
}
.home-container .row.no-margin,
.home-container .row.no-margin > [class*="col-md"] {
    margin: 0!important;
}
.img-box .img-overlay-icons i{
	color:#ffffff;
	}
.home-section-1 {
	text-align: center;
}
/*
     FILE ARCHIVED ON 06:08:57 Aug 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:47:15 May 20, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 183.19 (3)
  esindex: 0.014
  captures_list: 207.629
  CDXLines.iter: 15.566 (3)
  PetaboxLoader3.datanode: 135.436 (4)
  exclusion.robots: 0.29
  exclusion.robots.policy: 0.269
  RedisCDXSource: 3.109
  PetaboxLoader3.resolve: 49.829 (2)
  load_resource: 140.726
*/